# Class: Item

[internal](../modules/internal-14.md).Item

## Properties

### images

• `Optional` **images**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:200

___

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:195

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:197

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:196

___

### reason

• `Optional` **reason**: [`ClaimReason`](../enums/internal.ClaimReason.md)

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:198

___

### tags

• `Optional` **tags**: `string`[]

#### Defined in

medusa/dist/api/routes/admin/orders/create-claim.d.ts:199
